@import url("https://fonts.googleapis.com/css2?family=Fredoka+One&family=Kanit:wght@500&family=Montserrat:wght@500&family=Open+Sans:wght@500&family=Roboto:wght@500&display=swap");

*{
    margin: 0px;
}

.container{
    height: 100vh;
    background: url(./welcome.jpg) no-repeat center center / cover;
}

.text{
    /* background-color: blueviolet; */
    width: 400px;
    color: #dc61e5;
    font-weight: bold;
    font-family: 'Fredoka One', cursive;
    padding: 150px 100px;
}

.text h3{
    font-size: 30px;
}

.text h1{
    font-size:60px;
}

.text p{
    font-size: 15px;
    font-style: italic;
    font-family: 'Open Sans', sans-serif;
    margin-top: 20px;
}

.text button{
    padding: 10px 20px;
    border-radius: 10px;
    border: none;
    background-color: white;
    color: #dc61e5;
    font-weight: bold;
    margin-top: 10px;
    cursor: pointer;
}


